import BaseAlertBorderedDemo from './src/main';

BaseAlertBorderedDemo.install = function(Vue) {
  Vue.component(BaseAlertBorderedDemo.name, BaseAlertBorderedDemo);
};

export default BaseAlertBorderedDemo;

